* {
    padding: 0;
}


h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
body
{
margin:0;
}
.wrapper_inner{
width:100%;
margin:0px auto;
overflow:hidden;
}
.header{
	
	width:100%;
	float:left;
	
}
.header-top{
width:100%;
float:left;
background-color:#828383;	
padding-top:5px;
padding-bottom:5px;
	
}
.header-top {
    font-family: 'PT Sans',sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
}
.header-top p i {
    color:#364376;
	padding-right:10px;
}
.header-top a {
   color:#fff;
   text-decoration:none;
}
.header-top a i {
     color:#364376;
	 	padding-right:10px;
  
}
.social-icons  {
    text-align:right;
	
}
.social-icons a i {
    color: #fff;
    padding-right: 15px;
}
.social-icons a:hover i {
         color:#364376;
}
.header-bottom {
    float: left;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
}
.menu {
    width: 100%;
    float: left;
    
}
.menu ul li {
    display: inline-block;
	position:relative;
}
.menu ul li a {
    color: #000000;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    outline: 0;
    text-transform: uppercase;
    padding: 24px 33px;
    display: inline-block;
	position:relative;
}
.menu ul li a:after{
	
	content:" / ";
	position:absolute;
	left:0px;
	color:#000;
}
.menu ul li:first-child a:after{
	
	display:none;
	
}
.menu ul li a:hover{
color:#253674;
}

.menu .current-menu-item a {
   
    color:#253674;
}
.slider_wrapper{
width:100%;
float:left;	
	
}


.cycloneslider-template-standard .cycloneslider-caption {
   
    background: transparent!important;
    opacity: 1!important;
	    bottom: 139px!important;

}
.slider-content img {
   
    margin: 0px!important;
	 width: 47%!important;
}
.slider-content p {
    font-family: 'PT Sans',sans-serif;
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 18px;
    width: 40%;
}
.cycloneslider-template-standard .cycloneslider-pager {
   
    bottom: 150px!important;
    left: 80px!important;
    text-align: left!important;
	float: none!important;
	max-width: 1190px!important;
	right: 0px!important;
	margin:0px auto!important;
}
.cycloneslider-template-standard .cycloneslider-pager span {
  
    width: 85px!important;
    height: 4px!important;
    border-radius: 0px!important;
    background: #ffffff!important;
	
}


.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active{
	
	
	   background: #a7a7a7!important;
}
a.cycloneslider-prev {
    display: none!important;
}
a.cycloneslider-next {
    display: none!important;
}
.about {
    float: left;
    width: 100%;
	padding-bottom:50px;
}
.about h3{
	
	font-family:'PT Sans Caption',sans-serif;
	font-size:60px;
	text-align:center;
	font-weight:700;
	color:#253674;
	padding-bottom:50px;
	position:relative;
	
}
.about h3 span{
	
	color:#8b8c8c;
	
}
.about-us-inner h4{
	
	font-family:'PT Sans',sans-serif;
	font-weight:500;
	font-size:35px;
	color:#253674;
	padding-top:45px;
	text-align:center;
	padding-bottom:35px;
	
	
}
.about-us-inner p {
    font-family: 'PT Sans',sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #2e2e2e;
    padding-bottom: 45px;
    width: 62%;
    text-align: center;
    margin: 0px auto;
}
.about-us-inner:hover {
    background-image: url(images/bg-service-inner.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.about-bottom p {
    padding-top: 30px;
    padding-bottom: 30px;
	font-family: 'PT Sans',sans-serif;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    width: 75%;
    margin: 0px auto;
}
.about-bottom a {
    background-color: #253674;
    color: #fff;
    text-transform: uppercase;
    margin: 0px auto;
	font-family: 'PT Sans',sans-serif;
    font-weight: 600;
	font-size:14px;
    display: table;
    padding: 13px 48px;
	text-decoration:none;
}
.subscribe{

	width:100%;
	float:left;
	padding-top:70px;
	padding-bottom:70px;
	background-image:url('images/bg-sub.jpg');
	background-repeat:no-repeat;
	background-size:100% 100%;
	
}
.subscribe-left h3{
	
	font-family:'Raleway',sans-serif;
	font-weight:500;
	font-size:50px;
	color:#Fff;
	text-transform:uppercase;	
}
.subscribe-left h3 span{
	
	font-weight:700;

}
.subscribe-left a {
    font-family: 'PT Sans Caption',sans-serif;
    font-weight: 500;
    font-size: 19px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
    padding: 13px 22px;
    display: table;
    float: right;
}
.testi{
	
	width:100%;
	float:left;
	padding-top:55px;
	padding-bottom:50px;
	
}
.testi h3{
	font-family: 'PT Sans Caption',sans-serif;
    font-weight: 500;
    font-size: 60px;
	 text-transform: uppercase;
	 color:#253674;
	 padding-bottom:45px;
	 text-align:center;
}
.testi h3 span{
	
	color:#8b8c8c;
	
}
.item img {
    margin: 0px auto;
    display: table;
}
.item h5{
	font-family: 'PT Sans Caption',sans-serif;
    font-weight: 500;
    font-size: 14px;
	color:#444444;
	text-align:center;
	padding-top:20px;
	text-transform:capitalize;
}
.item p {
    font-family: 'PT Sans',sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #444444;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 40px;
    width: 65%;
    margin: 0px auto;
	    
}
.item-content {
    background-image: url(images/bg-testi.png);
    background-repeat: no-repeat;
    background-position: 130px;
}
.footer {
    width: 100%;
    float: left;
	background-image:url('images/bg-footer.jpg');
	background-repeat:no-repeat;
	background-size:100% 100%;
	
}
.footer h3{
	font-family:'PT Sans Caption',sans-serif;
	font-weight:500;
	font-size:26px;
	text-transform:capitalize;
	color:#fff;
	padding-bottom:40px;
	padding-top:40px;
}
.menu-footer li a{
	
	font-family:'PT Sans',sans-serif;
	font-weight:500;
	color:#fff;
	text-decoration:none;
	    padding-left: 5px;
	font-size:14px;
	text-transform:capitalize;
}
.menu-footer li {
	
	margin-bottom:15px;
	list-style-image:url('images/bg-li.png');
	background-repeat:no-repeat;
	
}
.menu-footer ul {
    padding-left: 15px;
}
.menu-footer li a:hover{
	
	color:#b2b2b2;
}
.menu-footer li a:hover{
	
	color:#b2b2b2;
}

.menu-footer .current-menu-item a {
   color:#b2b2b2;
}
.contact-footer p i{
	
	  color:#b2b2b2;
	  padding-right:5px;
	
}
.contact-footer a i {
	
	  color:#b2b2b2;
	padding-right:5px;
}
.contact-footer p {
    font-family: 'PT Sans',sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 14px;
    padding-bottom: 20px;
}
.contact-footer a{
	font-family:'PT Sans',sans-serif;
	font-weight:500;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	
}
.news-footer p{
	font-family:'PT Sans',sans-serif;
	font-weight:600;
	color:#fff;
	text-align:center;
	font-size:14px;
	    padding-bottom: 5px;
	
}
.tnp-field label {
    display: none!important;
}
.tnp-widget input[type=text], .tnp-widget input[type=email],.tnp-widget select {
    width: 100%!important;
    border: 0px solid #ddd!important;
    border-color: #ddd;
    background-color: #faf3f9!important;
    color: #828380!important;
    font-size: 14px;
   
}
.tnp-field input[type="submit"]{
	
	width:45%!important;
    border:0px solid #ddd!important;
    background-color: #b2b2b2!important;
    color: #faf3f9!important;
	text-transform:uppercase!important;
	margin:0px auto!important;
}
.social-footer a i {
    color: #fff;
    font-size: 24px;
    padding-right: 29px;
}
.footer img {
    margin: 0px auto;
    display: table;
    padding-top: 40px;
    padding-bottom: 25px;
}
.footer-last p{
	font-family:'PT Sans',sans-serif;
	font-weight:500;
	color:#fff;
	font-size:16px;
	text-align:center;
}
.footer-last p span{
	
	color:#b2b2b2;
	
}
.footer-last p  a{
	
	color:#b2b2b2;
	text-decoration:none;
	
}
.meta {
    display: none;
}
.news-footer h3 {
    text-align: center;
}
	/**************     shift nav         ****************/

.shiftnav-target:hover {
     color:#fff!important;
    background:#253674!important;
}
#shiftnav-toggle-main a {
   font-weight: 700;
    text-transform: uppercase;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target{
    color:#fff!important;
    background:#253674!important;
    border-top-color: transparent!important;


}
.shiftnav-menu-title a, .shiftnav-menu-title a:hover, .shiftnav-menu-title a:visited {
    text-transform: uppercase;
}

/**************     inner pages         ****************/

.inner-pages-content {
    width: 100%;
    float: left;
	margin-top:-25px;
}
.inner-pages-content h2 { 
    padding-bottom: 30px;
    font-family: 'PT Sans Caption', sans-serif;
    font-weight: 700;
    font-size: 38px;
	text-align: center;
	padding-top: 30px;
	color:#253674;
    text-transform: uppercase;
}
.inner-pages-content p {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #282926;
	padding-bottom: 3px;
   
}
.inner-pages-content h3 { 
    padding-bottom: 15px;
    font-family: 'PT Sans Caption', sans-serif;
    font-weight: 400;
    font-size: 30px;
    text-transform: uppercase;
}
.inner-pages-content h4{
padding-bottom: 15px;
    font-family: 'PT Sans Caption', sans-serif;
    font-weight: 400;
    font-size: 23px;
    text-transform: uppercase;
}
.inner-pages-content h5{
padding-bottom: 15px;
    font-family: 'PT Sans Caption', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
}
.inner-pages-content ul li {
	font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #282926;
	padding-bottom: 8px;

}

.inner-pages-content a {
    text-decoration: none!important;
    font-family: 'PT Sans',sans-serif;
    color: #282926;
}
/************** contact form ******************/

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
    padding-left: 10px;
    box-sizing: border-box;
    resize: none;
    margin-bottom: 10px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
}
.wpcf7-form-control.wpcf7-textarea {
    height: 141px;
    width: 100%;
    padding-left: 10px;
    box-sizing: border-box;
    resize: none;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel{
	
	 width: 100%;
    padding-left: 10px;
    box-sizing: border-box;
    resize: none;
    margin-bottom: 10px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
	
}
.wpcf7-form-control.wpcf7-submit {
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    box-sizing: border-box;
    resize: none;
    border-radius: 5px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
    background:#080F3E;
    color: #fff;
    height: 30px;
}
.inner-pages-content ul {
    padding-left: 20px;
}
.contact-us-inner {
    margin: 0px auto;
    float: none;
}
.logospan span {
  float: right;
    font-family: time new roman;
    position: absolute;
    right: 13%;
    top: 62%;
    color: #30a4dc;
    font-size: 13px;
    text-transform: uppercase;
	
}